[Fusionforge-commits] FusionForge branch Branch_5_2 updated. b4d6fa7b2a687d0d6775365c49ddcbd1d10c8f16

Thorsten Glaser mirabilos at fusionforge.org
Thu Jul 18 17:44:30 CEST 2013


This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "FusionForge".

The branch, Branch_5_2 has been updated
       via  b4d6fa7b2a687d0d6775365c49ddcbd1d10c8f16 (commit)
      from  7926f54cb51601a599ff1b2408c51601473106ce (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit b4d6fa7b2a687d0d6775365c49ddcbd1d10c8f16
Author: Thorsten Glaser <t.glaser at tarent.de>
Date:   Thu Jul 18 17:44:21 2013 +0200

    unscd support

diff --git a/tests/func/db_reload.sh b/tests/func/db_reload.sh
index 33eebdf..1a3d49a 100755
--- a/tests/func/db_reload.sh
+++ b/tests/func/db_reload.sh
@@ -103,7 +103,7 @@ echo "Flushing/restarting nscd"
 rm -f /var/cache/nscd/* || true
 if type invoke-rc.d 2>/dev/null
 then
-    invoke-rc.d nscd restart || true
+    invoke-rc.d unscd restart || invoke-rc.d nscd restart || true
 else
-    service nscd restart || true
+    service unscd restart || service nscd restart || true
 fi

-----------------------------------------------------------------------

Summary of changes:
 tests/func/db_reload.sh |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)


hooks/post-receive
-- 
FusionForge



More information about the Fusionforge-commits mailing list